/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2025-12-11 10:06:07 */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');body.boxed {
    background-color: ##fff;
    background-image: none;
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}

body.boxed {
    padding-top: 0;
    padding-bottom: 25px;
}
body.boxed .page-wrapper {
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
}
body.boxed .page-main, body.boxed .page-wrapper > .breadcrumbs .items {
padding-left: 0;
padding-right: 0;
}
.container {padding-left: 0;padding-right: 0;}
.header.content {padding-left: 20px; padding-right: 20px;}
@media (min-width: 768px) {
body.boxed .page-wrapper {
    max-width: 740px;
}
}
@media (min-width: 992px) {
body.boxed .page-wrapper {
    max-width: 980px;
}
}
@media (min-width: 1160px) {
body.boxed .page-wrapper {
    max-width: 1160px;
}
}
@media (max-width: 575px){
body {
    font-size: 13px;
    line-height: 21px;
}
}
p {
    letter-spacing: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Poppins,sans-serif;
    color: #222529;
    letter-spacing: normal;
}
h1 {
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    margin: 0 0 32px 0;
}
h2 {
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: .9px;
    margin: 0 0 32px 0;
}
h3 {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    margin: 0 0 20px 0;
}
h4 {
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    margin: 0 0 14px 0;
}
h5 {
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: .35px;
    margin: 0 0 14px 0;
}
h6 {
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
}
.home-banner-slider h2.vc_custom_heading, .custom-font4 {
    font-family: 'Segoe Script','Savoye LET';
}
html .heading-secondary, html .lnk-secondary, html .text-color-secondary {
    color: #ff7272;
}
html .btn-modern {
    text-transform: uppercase;
    font-size: .75rem;
    padding: .75rem 1.5rem;
    font-weight: 600;
    height: auto;
}
html .action.primary, html .btn {
    font-family: Poppins;
    font-weight: 700;
    line-height: 1.42857;
    padding: .533rem .933rem;
    font-size: .8rem;
}
html .action.primary {
    color: #fff;
    background-color: #d93c81;
    border-color: #d93c81 #d93c81 #be2568;
}
.btn-flat {
    padding: 0!important;
    background: none!important;
    border: none!important;
    border-bottom: 1px solid transparent!important;
    box-shadow: none!important;
    text-transform: uppercase;
    font-size: .75rem;
}
html .btn-dark {
    color: #fff;
    background-color: #222529;
    border-color: #222529 #222529 #0b0c0e;
}
html .btn-light {
    color: #222529;
    background-color: #fff;
    border-color: #fff #fff #e6e6e6;
}
html .background-color-secondary {
    background-color: #ff7272!important;
}
header.page-header.type7.sticky-header .main-menu-wrap > .container {
padding-left: 10px;
padding-right: 10px;
}
.page-header .drop-menu > a {
    font-family: Poppins;
}
.top-icon .porto-sicon-header {
    margin-bottom: .75rem;
}
.slider-title, .section-title {
    font-size: 1.125rem;
    letter-spacing: -.02em;
}
.widget .widgettitle {
    font-size: 1rem;
    letter-spacing: -.02em;
}
.block-category-list .block-title, .side-custom-block .custom-block h2 {
    font-family: 'Poppins';
}
.product-item-info .product-item-details .product-item-actions .tocart {
    color: #6a6a6d;
    padding-left: 1rem;
    padding-right: 1rem;
    background: #f4f4f4;
    border: none;
}
.product-item-info.type4 .product-item-actions .towishlist, .product-item-info.type4 .product-item-actions .tocompare {
    color: #6a6a6d;
}
.footer .widgettitle, .footer .widget-title {
    font-size:  15px;
    font-weight: 600;
}
.footer, .footer p {
    letter-spacing: 0;
}
.footer .container {
    padding-left: 20px;
    padding-right: 20px;
}
@media (min-width: 992px) {
.footer .container {
    padding-left: 40px;
    padding-right: 40px;
}
.footer-middle > .container::after {
    left: 40px;
    right: 40px;
}
}
.footer-middle .widget {
    margin-bottom: 1.875rem;
    margin-top: 1.875rem;
}
.footer-middle .widget:first-child {
    margin-top: 0;
}
.footer .contact-info .contact-details strong, .footer .contact-info .contact-details span {
line-height: 20px;
}
.footer .follow-us .share-links a {
    width: 2.25rem;
    height: 2.25rem;
}
.footer .follow-us {
    margin-top: 20px;
    margin-bottom: 20px;
}
.page-wrapper > .breadcrumbs .items {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: .75rem;
    font-weight: 400;
    letter-spacing: 0;
}
.page-wrapper > .breadcrumbs .items>li.home a {
    width: auto;
    text-indent: 0;
}
.page-wrapper > .breadcrumbs .items>li.home a:after {display: none;}



/* 页眉下拉菜单的样式设置 */
.page-header .drop-menu > a {
    display: block; /* 将元素设为块级元素 */
    font-size: 14px; /* 设置字体大小 */
    letter-spacing: -0.01em; /* 调整字间距 */
    font-weight: 700; /* 设置字体粗细 */
    background: linear-gradient(0deg, #fbdd99 0%, #f0c049 100%); /* 设置线性渐变背景 */
    color: #fff; /* 设置字体颜色为白色 */
    line-height: 20px; /* 设置行高 */
    padding: 15px 15px 15px 20px; /* 设置内边距（上、右、下、左） */
}

/* 产品图片的默认样式 */
.product-image-photo.default_image {
    position: relative; /* 设置定位为相对定位 */
    z-index: 1; /* 设置z轴层级为1 */
}
/* 设置产品图片的样式 */
.product-image-photo.default_image {
    position: relative;
    z-index: 1;
}

/* 页眉背景颜色设置 */
.page-header.type7 .main-menu-wrap {
    background: #374459;
}

/* 设置切换器选项下拉菜单的最小宽度 */
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown {
    min-width: 200px;
}

/* 侧边菜单中“促销”菜单的样式 */
.sw-megamenu.navigation.side-megamenu li.level0.menu-item-sale > a {
    border-top: none;
    background: #f4f4f4;
    margin: 8px 18px 20px;
    text-align: center;
    color: #f0c049!important;
    font-weight: 700!important;
}

/* 小购物车数量样式 */
.minicart-wrapper .action.showcart .counter.qty {
    position: absolute;
    right: 13px;
    top: -12px;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 8px;
    overflow: hidden;
    color: #fff;
    background: linear-gradient(0deg, #f0c049 0%, #fbdd99 100%);
    padding: 0;
}

/* 产品信息标题样式 */
.product-info-main .page-title-wrapper h1 {
    font-size: 1.6rem;
    line-height: 1.2;
    color: #222529;
    letter-spacing: -0.01em;
    font-weight: 700;
    margin-bottom: 0.2em;
}

/* 数据切换的标题样式 */
.data.switch h2, .data.switch h3 {
    font-size: 14px;
    margin-top: -1px;
    color: inherit;
    font-weight: inherit;
    line-height: inherit;
}

/* 产品概览中的标题样式 */
.product-info-main .product.overview h2.value {
    font-size: 1.028em;
    line-height: 1.6875;
    letter-spacing: -0.015em;
    font-weight: normal;
}

/* 设置 Porto 横幅样式 */
.porto-ibanner {
    margin-top: 5px;
    margin-left: -20px;
}

/* Porto 横幅图片样式 */
.porto-ibanner img {
    width: 100%;
    transition: opacity 0.35s;
    border: none;
    padding: 0;
    margin: 0;
    min-height: inherit;
    object-fit: cover;
    transition: transform 0.5s, opacity 0.5s;
    -webkit-backface-visibility: hidden;
}

/* 配置横幅整体和图片的通用样式 */
.porto-ibanner, .porto-ibanner img {
    display: block;
    position: relative;
}

/* AM运估模块 */
.block-content.shipping-calculation.block-content.shipping-calculation form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    align-content: center;
}

/* AM运估模块计算结果容器的样式 */
.shipping-calculation-result-container {
    flex-basis: 100%;
    width: 100%;
    flex-wrap: wrap;
    display: inline-flex;
    order: 3;
    flex: 1 0 100%;
}

/* 隐藏配送计算表单标签 */
.shipping-calculation form .fieldset > .field .label {
    display: none;
}

/* 配送计算表单字段样式 */
.block-content.shipping-calculation fieldset {
    margin: 0;
}
